<template>
  <div class="state-services">
    <div class="state-services__wrapper">
      <div class="state-services__container">
        <div class="state-services__container-header">
          <h1 class="state-services__title">Авторизация</h1>
        </div>
        <div class="state-services__container-content">
          <img class="state-services__icon" src="../../../static/img/gosuslugi.png"/>
          <p class="state-services__subtitle">Это может занять какое-то время</p>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'gosauth',
  created () {
    console.log('gos auth component')
    if (this.$auth.isAuth) {
      this.$router.push({name: 'my-loan'})
    }
  }
}
</script>

<style scoped lang="scss">
  .state-services {
    min-height: 500px;
  }
</style>
